@font-face {
 font-family:"mvboli"; 
 src:url('fonts/mvboli.ttf') format('truetype'); 
 font_display:auto
}

@font-face {
 font-family:"segoe"; 
 src:url('fonts/segoepr.ttf') format('truetype'),
 url('fonts/segoeprb.ttf') format('truetype'); 
 font_display:auto
}

body {background:#1c1c1e; color:whitesmoke; font-family:"segoe"}
.row, p {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:black; padding:2px; border-bottom:3px solid darkred}
header img {width:100%; margin:5px}
section {padding:1px 0}
section img {width:100%; border:2xp solid grey; margin:10px 0; width:100%}
section video {width:100%; box-shadow:3px 3px 3px grey; margin:10px 0}
strong {display:block; font-size:20px; text-align:center; margin-bottom:10px}
h1 {font-size:7vw; color:blanchedalmond; font-family:"mvboli"; 
text-transform:uppercase}
h2 {font-size:25px; font-family:"mvboli"; 
text-transform:uppercase; 
text-align:center; margin:20px 0 15px 0; padding:5px; 
border-top:2px solid blanchedalmond; border-bottom:2px solid blanchedalmond}
h3 {font-size:20px; text-align:center; margin:10px 0; padding:5px; 
border-top:1px solid blanchedalmond; border-bottom:1px solid blanchedalmond}
hr {border:1px solid blanchedalmond; opacity:1}
p {font-size:20px; padding:10px}
footer {background:black; padding:15px 0; font-size:20px; border-top:3px solid darkred}
footer nav a {color:blanchedalmond; text-align:center; text-decoration:none}
.haut-page {width:80px; height:auto; margin-left:auto; margin-right:auto; display:block; box-shadow:none}
.no-padding {padding:5px} /* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}

@media screen and (min-width:768px) {
	h1 {font-size:2.5vw}
	h2 {font-size:30px}
	h3 {font-size:25px}
	strong {font-size:25px}
	p {font-size:25px}
	a:hover {color:grey}
	img:hover {border-radius:20px}
}
